{
  "name": "@pushrocks/smartversion",
  "version": "3.0.2",
  "private": false,
  "description": "handle semver with ease",
  "main": "dist_ts/index.js",
  "typings": "dist_ts/index.d.ts",
  "type": "module",
  "author": "Lossless GmbH",
  "license": "MIT",
  "scripts": {
    "test": "(tstest test/ --web)",
    "build": "(tsbuild --web)"
  },
  "devDependencies": {
    "@gitzone/tsbuild": "^2.1.61",
    "@gitzone/tsrun": "^1.2.32",
    "@gitzone/tstest": "^1.0.70",
    "@pushrocks/tapbundle": "^5.0.3",
    "@types/node": "^17.0.27",
    "tslint": "^6.1.3",
    "tslint-config-prettier": "^1.18.0"
  },
  "dependencies": {
    "@types/semver": "^7.3.9",
    "semver": "^7.3.5"
  },
  "files": [
    "ts/**/*",
    "ts_web/**/*",
    "dist/**/*",
    "dist_*/**/*",
    "dist_ts/**/*",
    "dist_ts_web/**/*",
    "assets/**/*",
    "cli.js",
    "npmextra.json",
    "readme.md"
  ],
  "browserslist": [
    "last 1 chrome versions"
  ]
}
